Field name changes messed with Maps scripts; fix!
Closed, ResolvedPublic1 Story Points

Description

What it sounds like:

[1] "/home/ironholds/golden/maps/usage.R"
[1] "RHS of assignment to existing column 'date' is zero length but not NULL. If you intend to delete the column use NULL. Otherwise, the RHS must have length > 0; e.g., NA_integer_. If you are trying to change the column type to be an empty list column then, as with all column type changes, provide a full length RHS vector such as vector('list',nrow(DT)); i.e., 'plonk' in the new column."

Ironholds created this task.Nov 6 2015, 4:01 PM
Ironholds updated the task description. (Show Details)
Ironholds raised the priority of this task from to Needs Triage.
Ironholds claimed this task.
Ironholds added a subscriber: Ironholds.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 6 2015, 4:01 PM
Ironholds set Security to None.Nov 6 2015, 4:01 PM
Ironholds edited a custom field.
Ironholds moved this task from Backlog to In progress on the Discovery-Analysis (Current work) board.
Ironholds removed a subscriber: StudiesWorld.

Change 251517 had a related patch set uploaded (by OliverKeyes):
Fix bug introduced by timestamp switchover

https://gerrit.wikimedia.org/r/251517

Change 251517 merged by Bearloga:
Fix bug introduced by timestamp switchover

https://gerrit.wikimedia.org/r/251517

Deskana triaged this task as Normal priority.Jan 21 2016, 1:34 AM
Deskana added a subscriber: Deskana.
Deskana closed this task as Resolved.Feb 4 2016, 6:19 AM